body{
    font-family:Lucida Sans Unicode, Arial;
    font-size:12px;
    overflow-x:hidden;
}

a{
    text-decoration:none;
}

a img{
    border:none;
}

#container{
    position:relative;
    margin:36px auto auto auto;
    width:850px;
}

#header{
    float:left;
    width:850px;
    height:308px;
}

#picture-header{
    float:left;
    width:100%;
    height:308px;
}

#picture-header-vlak{
    float:left;
    margin:60px 0 0 480px;
    width:343px;
    height:226px;
    background:url(../images/picture-header-vlak.png);
}

#picture-header-vlak-pijl{
    float:left;
    margin:168px 0 0 270px;
    width:39px;
    height:36px;
    background:url(../images/picture-header-vlak-pijl.png);
}

#picture-header-vlak-pijl:hover{
    background:url(../images/picture-header-vlak-pijl-hover.png);
}

#menu-header{
    position:absolute;
    margin:-308px 0 0 0;
    width:100%;
    height:35px;
    background:url(../images/menu.png);
    font-size:13px;
}

#logo{
    position:absolute;
    top:-36px;
    left:10px;
    width:129px;
    height:110px;
    background:url(../images/ipzo.png);
    z-index:1;
    cursor: hand;
}

#content{
    float:left;
    margin:1px 0 1px 0;
    width:850px;
}

/*home*/
.content-1{
    float:left;
    padding:5px;
    width:350px;
    height:100%;
    background:#EF8A05;
    color:#fff;
}

.content-2{
    float:left;
    margin:4px;
    width:150px;
    height:186px;
    color:#4f4f4f;
}

/*angsten*/
.content-3{
    float:left;
    width:514px;
}

.content-4{
    float:left;
    padding:15px 0 0 10%;
    width:90%;
    height:47px;
    background:#EF8A05;
    font-size:24px;
    font-weight:bold;
    color:#fff;
}
.content-4a{
    float:left;
    padding:15px 0 0 10%;
    width:799px;
    height:47px;
    background:#EF8A05;
    font-size:24px;
    font-weight:bold;
    color:#fff;
}

.content-5{
    float:left;
    padding:15px 0 15px 10%;
    width:80%;
    color:#4f4f4f;
    text-align:justify;
}

.content-6{
    float:left;
    width:336px;
}

.content-7{
    float:left;
    width:336px;
    height:360px;
    background:url(../images/nederland.jpg);
}

.content-8{
    float:left;
    padding:15px 0 15px 1%;
    width:85%;
    color:#4f4f4f;
    text-align:justify;
}

.content-9{
    float:left;
    padding:10px 0 10px 10%;
    width:90%;
    height:42px;
    background:#EF8A05;
    font-size:20px;
    font-weight:bold;
    color:#fff;
}

.stad{
    float:left;
    background:#EF8A05;
    height:14px;
    padding:2px 4px 4px 4px;
    font-size:13px;
    color:#fff;
}
.stad a{
color:#ffffff;	
}

.stad:hover{
    background:#4f4f4f;
}


#bussum{
    position:relative;
    left:157px;
    top:169px;
}

#rotterdam{
    position:relative;
    left:21px;
    top:197px;
}

#nieuwegein{   
    position:relative;
    left:23px;
    top:194px;
}

#nijmegen{
    position:relative;
    left:-20px;
    top:217px;
}

#amsterdam{
    position:relative;
    left:86px;
    top:120px;
}


#menu-footer{
    float:left;
    margin-bottom:1px;
    width:100%;
    background:url(../images/orange-background.png);
    height:25px;
    color:#fff;
}

#menu-footer a{
    color:#fff;
}

#menu-footer a:hover{
    color:#4f4f4f;
}

.bel-me-terug{
    float:left;
    width:116px;
    height:20px;
    background:url(../images/bel-me-terug.png);
    margin-bottom:20px;
}

.bel-me-terug:hover{
    background:url(../images/bel-me-terug-hover.png);
}

#menu-footer ul{
    margin:4px 0 0 -25px;
    font-size:11px;
}

#menu-footer ul li{
    display:inline;
    list-style-type:none;
    margin-right:20px;
}

#footer{
    float:left;
    width:100%;
    height:20px;
    font-size:11px;
}

#contact{
    float:left;
    margin-left:15px;
    width:320px;
    height:100%;
}

#t2{
    float:right;
    width:200px;
    height:100%;
    text-align:right;
}

.rechts-1{
    float:right;
    margin-top:2px;
    margin-bottom:4px;
}

.rechts-2{
    float:right;
    margin-right:10px;
    margin-bottom:4px;
}

/* tekst */
.orange{
    color:#EF8A05;
}

.orange-2{
    color:#EF8A05;
    font-size:14px;
}

.grey{
    color:#4f4f4f;
}

.lees-meer, .lees-meer-3:hover{
    color:#EF8A05;
}

.lees-meer-2{
    color:#fff;
}

.lees-meer:hover, .lees-meer-2:hover, .lees-meer-3{
    color:#4f4f4f;
}

.ul-1{
    list-style-type:none;
    margin:-10px 0 0 -40px;
}

.ul-2{
    margin:-5px 0 0 -28px;
}

.ul-3{
    margin:10px 0 0 -28px;
}

.ul-4{
    margin:10px 0 0 -14px;
}

.ul-2 li, .ul-3 li{
    margin-bottom:3px;
}

.ol-1{
    margin:-10px 0 0 -20px;
}

.ol-1 li{
    margin-bottom:5px;
}

h1{
    margin:0;
    margin-bottom:15px;
    font-size:16px;
}

p{
    font-size:12px;
    margin-top:2px;
    margin-bottom:2px;
}

.p-1{
    font-size:11px;
    margin:10px 0;
}


.p-2{
    font-size:11px;
    margin:20px 0;
}


.span-1{
    font-weight:bold;
    font-size:14px;
}

.span-2{
    font-size:13px;
    color:#EF8A05;
}

.table-1{
    width:100%;
    vertical-align:top;
}

#content table{
padding-bottom:20px;
float:left;
}

#content input{
float:left;
}

#content td {
min-width:180px;
vertical-align:top; 
}
.p-1 a{
color:#4F4F4F;  
}

#aanmeldformulier{
    width:164px;
    height:20px;
    background:url(../images/aanmeldformulier-bedrijfstraject.jpg);
}

#aanmeldformulier:hover{
    background:url(../images/aanmeldformulier-bedrijfstraject-hover.jpg);
}


#bedrijfshulp {
width:177px;
height:73px;
float:left;
padding-right:-20px;
}




li li a{
background-color:#ffffff;   
width:160px;
height:20px;
float:left;
color:#4F4F4F;
border-bottom:solid 1px #e8e8e8;
}

li li a:hover {
color:#ff9900;  
height:20px;

}

.test3 li li a{
width:160px;
height:20px;
float:left;
color:#4F4F4F;
}

#frame {
float:left;
margin-left:-50px;
color:#4F4F4F;  
}
#faq ul {
float:left;
}

#faq li{
list-style:none;
margin-left:-40px;
}
#faq li a{
text-decoration:none;
color:#4F4F4F;
}

#faq li a:hover{
text-decoration:none;
color:#ef8a05;
}

.terug {
    cursor: pointer;
    color:#ef8a05;
}

.wpcf7-form-control-wrap your-message {
background: none repeat scroll 0 0 #518650;
    border-color: #518650;
    border-style: none none;
    border-width: 0 0 1px;
    color: #FFFFFF;
    float: left;
    font-family: "Century Gothic";
    font-size: 19px;
    height: 90px;
    line-height: 10px;
    margin-top: 15px;
    padding-bottom: 0;
    padding-top: 5px;
    width: 120px;
}